=== debian/control ===
Source: jolicloud-webapp-doolphy
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-doolphy
Provides: prism-webapp-doolphy
Replaces: prism-webapp-doolphy (<= 1.0)
Conflicts: prism-webapp-doolphy (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.doolphy.com/
Description: Jolicloud web application for Doolphy
 The Doolphy web site running in a simple Jolicloud window.

Package: prism-webapp-doolphy
Architecture: all
Depends: jolicloud-webapp-doolphy
Description: Transitional package for jolicloud-webapp-doolphy
 This is a transitional package for jolicloud-webapp-doolphy, and can safely
 be removed after the installation is complete.
